package _06_综合练习;

public class Test3 {
    /**
     * 复制数组
     */
    public static void main(String[] args) {
        int[] arr = {1,2,3,4,5};
        // 创建出来一个新的数组, 新的数组长度和之前长度是相同
        int[] newArr = new int[arr.length];

        // 遍历旧数组
        for (int i = 0; i < arr.length; i++) {
            newArr[i] = arr[i];
        }

        for (int i = 0; i < newArr.length; i++) {
            System.out.println(newArr[i]);
        }
    }
}
